/* Body */
body {
	font-family: Arial, sans;
	margin: 0;
	height: 100%;
	min-height: 850px;
}
/* Links */
a {
	text-decoration: none;
}
a:visited {
	color: #00395d;
}
a:hover {
	outline: none;
}
.clickable_link{
	font-size:12px;
	text-decoration:underline;
	color:#005b4c;
}
/* List */
ul {
	padding: 0;
	margin: 0;
}
ul li {
	list-style: none;
}
/* Image */
img {
	border: none;
}
/* clearfix */
.group:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.group { display: inline-block; clear: both; }
/* start commented backslash hack \*/ * html .group { height: 1%; } .group { display: block; } /* close commented backslash hack */
/* Left elements */
.left {
	float: left;
}
/* Right elements */
.right {
	float: right;
}
.pc14 {
	width: 14.25%;
	text-align: center;
}
.pc25 {
	width: 25%;
	height: 100%;
	text-align: center;
	padding-top: 22px;
}
.pc33 {
	width: 33.3%;
	height: 223px;
}
.pc50 {
	width: 50%;
}
.pc100{
	width: 100%;
}

/* Radio buttons */
.customRadioButtons a{
	color: #7C7C7C;
    font-size: 12px;
}
.customRadioButtons img{
	vertical-align: middle;
	padding-left: 20px;
	padding-right: 5px;
	padding-bottom: 5px;
}
/* Jquery UI overwrites */
.ui-multiselect {width: 74.4% !important;    display: block;    line-height: 20px !important;    margin-bottom: 5px !important;    padding: 5px 5px 5px 0 !important; text-indent: 4px !important; text-align:left;     font-size: 12px !important;    font-weight: bold !important; background: #fff !important;}
.ui-multiselect span.ui-icon { float:right }
.ui-multiselect-single .ui-multiselect-checkboxes input { position:absolute !important; top: auto !important; left:-9999px; }
.ui-multiselect-single .ui-multiselect-checkboxes label { padding:5px !important }
.ui-multiselect-header ul { font-size:0.9em }
.ui-multiselect-header ul li { float:left; padding:0 10px 0 0 }
.ui-multiselect-header a { text-decoration:none }
.ui-multiselect-header a:hover { text-decoration:underline }
.ui-multiselect-header span.ui-icon { float:left }
.ui-multiselect-header li.ui-multiselect-close { float:right; text-align:right; padding-right:0 }
.ui-multiselect-menu { display:none; padding:3px; position:absolute; z-index:10000; text-align: left }
.ui-multiselect-checkboxes { position:relative /* fixes bug in IE6/7 */; overflow-y:auto }
.ui-multiselect-checkboxes label { cursor:default; display:block; border:1px solid transparent; padding:3px 1px }
.ui-multiselect-checkboxes label input { position:relative; top:1px }
.ui-multiselect-checkboxes li { clear:both; font-size:0.9em; padding-right:3px }
.ui-multiselect-checkboxes li.ui-multiselect-optgroup-label { text-align:center; font-weight:bold; border-bottom:1px solid }
.ui-multiselect-checkboxes li.ui-multiselect-optgroup-label a { display:block; padding:3px; margin:1px 0; text-decoration:none }
/* remove label borders in IE6 because IE6 does not support transparency */
* html .ui-multiselect-checkboxes label { border:none }
.ui-multiselect-checkboxes li label span, .ui-widget-header a{font-size: 12px !important;}
.ui-multiselect-hasfilter ul { position:relative; top:2px }
.ui-multiselect-filter { float:left; margin-right:10px; font-size:11px }
.ui-multiselect-filter input { width:100px; font-size:10px; margin-left:5px; height:15px; padding:2px; border:1px solid #292929; -webkit-appearance:textfield; -webkit-box-sizing:content-box; }
.ui-state-default .ui-icon, .ui-icon, .ui-widget-content .ui-icon {
	background-image: img/dropDown_picker.png !important;
}
.data_title{
	color:#005b4c;
}
.ui-widget-header{
	background-image:none !important;
	background-color:#005b4c !important;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus,.ui-state-active{
	background-image:none !important;
	background-color:#005b4c !important;
	color:#fff !important;
}
/* Page Holder */
#page_wrapper{
	min-width: 990px;
	width: 100%;
	margin: 0 auto;
	height: 100%;
	min-height: 850px;
	background-color:#99b0aa;
}
/* Page Header */
#mainHeader {
	height: 68px;
    background-color:#d7d8d8;
}
/* Main content holder */
#mainSection {
	height: 100%;
}
/* Logo image holder*/
#logo_holder {
	width: 286px;
	height: 100%;
	cursor: pointer;
}
/* Lpgo image */
#logo_holder span {
    margin: 13px 0 0 22px;
    background-image: url("../img/kwp-logo.png");
	background-size: 90px auto;
	background-repeat: no-repeat;
    height: 90px;
	display: block;
}
/* Left content holder */
#leftContent {
	width: 265px;
	height: 100%;
	background-color:#505050;
}
/* Right content holder */
#rightContent {
	height: 100%;
	padding-left: 265px;
	background-color:#F9F9F9;
}
/* Profile pic holder */
#profilePic_holder {
	width: 100%;
	text-align: center;
	padding-top: 15px;
	/*height: 252px;*/
	padding-bottom: 15px;
	border-bottom: 1px solid #fff;
}
/* Left profile menu starts */
#profileNav ul li {
	background: url("../img/profileIconsSeparator.png") repeat-x scroll #686868;
}
#profileNav ul li a {
	color: #cac9ca;
	display: block;
	font-size: 12px;
	padding: 15px 0 15px 16px;
	font-weight: bold;
	position: relative;
}
#profileNav ul li a:hover {
	color: #fff;
}
.left_subs{
	padding: 5px 0px 5px 50px !important;
	color:#a6a3a6;
}
.left_subs:hover{
	color:#fff;
}
.clickable_link a, .clickable_link a:hover, .clickable_link a:visited, a.jobs_count_hyperlink  {
color: inherit !important;
}
#profileNav  .left_subs.active{
	color: #fff;
}
#profileNav ul li a span{
	position: absolute;
	top: 7px;
	right: 15px;
	background: url("../img/spanSquare.png") no-repeat scroll 0 0 transparent;
	color: #fff;
	font-size: 10px;
	font-weight: bold !important;
	width: 18px;
	height: 14px;
	padding: 0 0 0 3px
}
#applicationsInProg span{
	top: 20px !important;
}
#profileNav ul li div {
	float: left;
	padding-right: 10px;
}
#profileNav ul li.actpf{
	color:#fff;
	background-color:#005b4c;
}
#pr_ico1{
	width:23px;
	height:19px;
	background-image:url('../img/profile_ico_1.png');
	background-repeat:no-repeat;
}
#pr_ico2{
	width:23px;
	height:18px;
	background-image:url('../img/profile_ico_2.png');
	background-repeat:no-repeat;
}
#pr_ico3{
	width:23px;
	height:27px;
	background-image:url('../img/profile_ico_3.png');
	background-repeat:no-repeat;
}
#pr_ico4{
	width:23px;
	height:14px;
	background-image:url('../img/profile_ico_4.png');
	background-repeat:no-repeat;
}
/* Left profile menu ends */
#personalInfoTable img, #contactsInfoTable img{
	padding-right: 10px;
	vertical-align: text-top;
}

/* Candidate name holder */
#topNameHolder {
    border-bottom: 1px solid #005b4c;
    height: 42px;
    margin: 0;
    padding: 0 23px 1px 20px;
	background-color: #fff;
}
/* Candidate name text */
#name h1 {
	font-size: 20px;
	color:#005b4c;
	padding: 9px 0 0 0;
	margin: 0;
}

/* Job title in AWZ */
#jobTitle h1 {
	font-size: 20px;
	padding: 25px 20px 0px 0px;
	margin: 0;
}

.hidden{
    display:none;
}
/* Roadmap menu starts */
.contentTabs {
	height: 45px;
	 background: url("../img/tabsBackLine.png") repeat-x scroll 0 43px transparent !important;
    overflow:hidden;
}
.ct_prev, .ct_next{
    width:5%;
    float:right;
    height:45px;
    text-align:center;
    background-color:#99b0aa;
    cursor:pointer;
}
.ct_next{
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAALCAYAAABGbhwYAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RTZBRDJCMzU5MjQyMTFFMjg4QkZGQzI1REUzQ0Q0QzMiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RTZBRDJCMzY5MjQyMTFFMjg4QkZGQzI1REUzQ0Q0QzMiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpFNkFEMkIzMzkyNDIxMUUyODhCRkZDMjVERTNDRDRDMyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpFNkFEMkIzNDkyNDIxMUUyODhCRkZDMjVERTNDRDRDMyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PqmI77MAAABFSURBVHjaYvj//78HEH/7jwDbgZgTiBmQMYxBUDGyLryKGdCswKkYXSFOxdgUgnDdf1TQSLaJRLmRKF8TFY5ExQxAgAEAnpd0mjY357IAAAAASUVORK5CYII=");
    background-repeat:no-repeat;
    background-position:50% 40%;
}
.ct_prev{
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAALCAYAAABGbhwYAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6Q0E1NDZDMjE5MjQyMTFFMjhEQjdGRkVBMTg0NzYzNUIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6Q0E1NDZDMjI5MjQyMTFFMjhEQjdGRkVBMTg0NzYzNUIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpDQTU0NkMxRjkyNDIxMUUyOERCN0ZGRUExODQ3NjM1QiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpDQTU0NkMyMDkyNDIxMUUyOERCN0ZGRUExODQ3NjM1QiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PkSE9g4AAABASURBVHjaYvj//z8DGuYE4u3/EeAbEHsQpQgkR5QiZIV4FcEUElQEU9j4HxXUYfEgaSYS7UaSfE1SOOJVDBBgAJ+3dJrX0thcAAAAAElFTkSuQmCC");
    background-repeat:no-repeat;
    background-position:50% 40%;
}
.ct_prev a, .ct_next a{
    display:block;
    width:2px;
    height:45px;
    float:left;
    background-color:#fff;
}
.ct_next:hover, .ct_next.ct_end{
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAALCAYAAABGbhwYAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RTZBRDJCMzU5MjQyMTFFMjg4QkZGQzI1REUzQ0Q0QzMiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RTZBRDJCMzY5MjQyMTFFMjg4QkZGQzI1REUzQ0Q0QzMiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpFNkFEMkIzMzkyNDIxMUUyODhCRkZDMjVERTNDRDRDMyIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpFNkFEMkIzNDkyNDIxMUUyODhCRkZDMjVERTNDRDRDMyIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PqmI77MAAABFSURBVHjaYvj//78HEH/7jwDbgZgTiBmQMYxBUDGyLryKGdCswKkYXSFOxdgUgnDdf1TQSLaJRLmRKF8TFY5ExQxAgAEAnpd0mjY357IAAAAASUVORK5CYII=);
     background-color: #005b4c !important;
}
.ct_prev:hover  , .ct_prev.ct_end{
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAALCAYAAABGbhwYAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6Q0E1NDZDMjE5MjQyMTFFMjhEQjdGRkVBMTg0NzYzNUIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6Q0E1NDZDMjI5MjQyMTFFMjhEQjdGRkVBMTg0NzYzNUIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpDQTU0NkMxRjkyNDIxMUUyOERCN0ZGRUExODQ3NjM1QiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpDQTU0NkMyMDkyNDIxMUUyOERCN0ZGRUExODQ3NjM1QiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PkSE9g4AAABASURBVHjaYvj//z8DGuYE4u3/EeAbEHsQpQgkR5QiZIV4FcEUElQEU9j4HxXUYfEgaSYS7UaSfE1SOOJVDBBgAJ+3dJrX0thcAAAAAElFTkSuQmCC);
   background-color: #005b4c !important;
}
.contentTabs ul li {
	width: 18%;
	float: left;
	text-align: center;
	background-color:#99b0aa;
	height: 43px;
}
.contentTabs ul li a{
	color:#fff;
	text-transform: uppercase;
	font-size: 12px;
	display: block;
	background: url("../img/downNav_line.png") no-repeat scroll 0px 5px transparent;
	height: 45px;
}
.contentTabs ul li:hover a:not(.inactiveDownMenu){
	background: none !important;
	background-color: #005b4c !important;
	color: #fff !important;
}
.active_downMenu {
	background: none repeat scroll 0 0 #005b4c !important;
	color: #fff !important;
	text-decoration:underline;
}
.inactiveDownMenu{
	color:gray !important;
	cursor:default;
}
.fixToMiddle a span {
	padding-top: 14px;
	display: block;
	-webkit-user-select: none;  
	-moz-user-select: none;    
	-ms-user-select: none;      
	user-select: none;
}
.fixToMiddle a span::selection { background: transparent; }
.fixToMiddle a span::-moz-selection { background: transparent; }
.fixTwoLines a span{
	padding-top: 6px;
	display: block;
}
.lastDownNav a span {
	background: url("../img/downNav_line.png") no-repeat scroll right 5px transparent !important;
}
.firstDownNav a{
	margin-left: 20px;
}
.lastDownNav a {
	margin-right: 23px;
}
/* Roadmap menu ends */
/* Jobs message on search screen */
#jobs_for_you{
	color:#fff;
	font-size:17px;
	border-bottom:1px solid #005b4c;
	line-height:26px;
	padding:6px 6px 6px 20px;
	font-weight: bold;
}
/* Jobs count on search screen */
#number_jobs{
	background: url('../img/numberBackgroundOrgange.png') no-repeat top left;
	height:26px;
	width:40px;
	text-align:center;
	float:right;
	font-size: 14px;
	font-weight: bold;
	margin-right: 10px;

}
/* Search field */
#search{
    border: 1px solid #DBDBDB;
    border-radius: 2px 2px 2px 2px;
    float: right;
    padding: 3px 37px 3px 3px;
    width: 205px;
	margin: 5px 23px 0 0;
}
.searchIcon{
	position: absolute;
	top: 9px;
	right: 21px;
}

/*Search criteria box starts*/
#sc_header{
	background-color: #005b4c;
	color: #fff;
	width:99%;
	padding-left:1%;
	padding-bottom:0px;
	line-height:30px;
}
#section_search_criteria .p_text{
	font-weight: bold;
}
#section_search_criteria .pc100 span{
	color: #005b4c;
	font-size: 13px;
}
.plus_icon{
	background: url('../img/plus_icon.png') no-repeat 99% center;
	cursor: pointer;
}
.minus_icon{
	background: url('../img/minus_icon.png') no-repeat 99% center;
	cursor: pointer;
}
.criteria .stepsLabel{
	padding-top:0px;
}
.criterias_section{
	margin-bottom:10px;
}
/*Search criteria box ends*/

/* Table Cell Title */
.data_title{
	font-weight:bold;
	color:#004873;
	font-size:13px !important;
}
/* Home page image */
#handHolder{
	width: 100%;
	background-color: #fff;
	background-image: url("../img/home.png");
    background-size: 100% auto;
	height:295px;
}
/* Home page texts starts */
#handHolder h1, h2, h3 {
	padding: 0;
	margin: 0;
	text-transform: uppercase;
	 color: #ffffff;
}
#handHolder h1 {
	padding-top:0px;
	font-size: 69px;
}
#handHolder h2 {
	font-weight: normal;
	font-size: 38px;
	color: #99b0aa;
}
#handHolder h3 {
	font-size: 48.5px;
	font-weight: normal;
}
/* Home page texts ends */
#handHolder .left{
	height: 173px;
    margin: 20px;
    padding: 40px;
	background-color:#005b4c;
	opacity:0.7;
}

/* Home page tab header text */
#trippleTabs h4 {
	font-size: 20px;
	color: #005b4c; 
	padding: 55px 0 0 15px;
	margin: 0;
}

/* Home page tab background */
#trippleTabs {
	height: 290px;
	background: url('../img/indexSectionBackground.png') repeat-x;
	background-color: #1a181d;
	width: 100%;
	text-align: center;
}

/* Home page job offer headline */
.jobs_amount {
	font-size: 28px;
	color: #FFFFFF; 
	text-align: center;
}

.jobs_offer{
	font-size: 20px;
	color: #FFFFFF; 
	text-align: center;
	margin-top: -2px;
}

/* Home page footer */
#indexFooter p {
	color: #fff;
	font-size: 12px;
	text-indent: 22px;
	padding-top: 3px;
	text-align: center;
}

/*  Home page Tabs background */
.pc33Inner {
	margin: 25px auto;
	background: url('../img/trippleStage.png') no-repeat center 0;
	width: 297px;
	height: 180px;
}
.pc33Inner img {
	margin: 67px 0px 0 37px
}
.pc33Inner p {
	font-size: 11px;
	color: #1d1d1d;
	padding: 10px 0 0 17px;
	margin: 0;
}
/* Top Bar with search screen and text */
#uploadTopBar {
	height: 38px;
	width: 100%;
	background-color: #efefef;
	border-bottom:1px solid #dddddd;
	position: relative;
}
#leftTextTopBar p {
	font-size: 13px;
	color: #666666;
	margin: 0;
	padding: 11px 0 0 20px;
	font-weight: bold;
}
#leftTextTopBar p span {
	text-transform: uppercase;
	color:#005b4c;
}
/* Upload screen */
#uploadFileImg {
	height: 108px;
	border-bottom: 2px solid #d8d8d8;
}
#howItWorks {
	height: 200px;
	background-color: #fff;
}
#howItWorks h2{
	color: #005b4c;
	font-size: 18px;
	padding: 34px 0 34px 22px;
}
/* Radius */
.borderRadius {
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}
/* Field container */
.uploadFields,
.stepsFields {
	padding: 18px 23px 15px 20px;
	background-color: #f9f9f9;
}
.stepsFields:after{
	content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/* Labels */
.stepsFields label {
	color: #7c7c7c;
	font-size: 12px;
}
/* Input, Select */
.stepsFields input, select {
	color: #5F5F5F;
	font-weight: bold;
	height: 30px;
	font-size: 12px;
	border: 1px solid #CCC;
	background-color: #fff;
}
.steps_selectItem {
	margin-bottom: 5px;
	width: 110%;
	padding: 5px 5px 5px 0;
	text-indent: 4px;
	line-height: 40px;
	display: block;
}
/* Disabled */
input[type="text"]:disabled, input[readonly="readonly"], input[readonly=""], input[readonly]
{
background:rgb(207, 205, 205);
}
select[disabled], select[readonly="readonly"], select[readonly=""],select[readonly]
{
background:rgb(207, 205, 205);
}
.input_disabled
{
background:rgb(207, 205, 205);
}
/* Input */
.stepsInput,.stepsInput .qstInput{
	border: none;
	width: 59.4%;
	padding: 0;
	text-indent: 11px;
	margin-bottom: 5px;
}
/* Label */
.stepsLabel {
	width: 35%;
	padding-top: 7px;
}

.label_txt {
	width:150px;
}

/* Datepicker */
.datePickerInput {
	width: 27%;
	padding: 0 0 0 0;
	border: none;
	text-align: center;
	background: url('../img/calendarIcon.png') no-repeat right 3px;
	margin-bottom:5px;
	cursor:pointer;
}
/* Selects helper div */
.arrow_hider {
   width: 59.4%;
   overflow: hidden;
   position: relative;
}
/* Select */
.customDropDown,#customDropDown {
	position: absolute;
	right: 0;
	top: 0;
	height: 28px;
	margin-top: 1px;
	background-color:#fff;
	padding-left:3px;
}
/* Action buttons */
#saveBut, .blueBtnss {
	background-color:#005b4c;
	padding-right:35px;
	padding-left:35px;
	height: 30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor:pointer;
}
#saveBut a, .blueBtnss a,.grayBtns a {
	text-transform: uppercase;
	font-size: 13px;
	color: #fff;
	display: block;
	text-align: center;
	padding-top: 7px;
}
#saveBut a:hover, .blueBtnss a:hover,.grayBtns a:hover {
	color: #CAC9CA;
}
#saveBut a:visited, .blueBtnss a:visited,.grayBtns a:visited {
	color: #fff;
}
.grayBtns{
	background-color:gray !important;
	padding-right:35px;
	padding-left:35px;
	height: 30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-top: 35px;
	text-transform:uppercase;
	line-height:22px;
	font-size: 13px;
}
.fullInputWidth ,.fullWidth {
	width: 79.5% !important;
}
.fullInputWidth3 {
    width: 77.4% !important;
}
/* Datepicker inputs */
#startDate, #endDate {
	margin-bottom: 5px;
}
/* Table style: */
.tableStepTwo table{
	border:1px solid #E0DEDE;
	font-size:12px;
	color:#7c7c7c;
	background-color:#F9F9F9;
	width:100%;
	margin-top: 35px;
	border-bottom: 1px solid #E0DEDE;
	border-spacing:0;
	border-collapse:collapse;
}
.tableStepTwo td, .tableStepTwo th{
	text-align:center;
	border-top:1px solid #e0dede;
	border-left:1px solid #e0dede;
}
.tableStepTwo td{
	text-align: left;
}
.tableStepTwo thead{
	background: url("../img/Step2_GradientBack.png") repeat-x;
	height:39px;
	color:#002640;
	font-weight:bold;
}
.tableStepTwo tbody tr{
	background-color:#FFFFFF;
	height:40px;
	font-weight:bold;
	cursor:pointer;
}
.tableStepTwo th{
	padding-right:20px;
}
.tableStepTwo tfoot{
	height:72px;
}
/* End of table */
/* Action button */
.orangeButton {
	cursor:pointer;
	height:30px;
	background-color:#005b4c;
	margin-top: 35px;
	padding-left:35px;
	padding-right:35px;
	text-transform:uppercase;
	line-height:22px;
	font-size: 13px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.orangeButton a, .grayBtns a{
	text-align:center;
	display: block;
	padding-top: 4px !important;
	color: #fff !important;
}
.orangeButton a:hover,.grayBtns a:hover{
	color: #CAC9CA;
}
.orangeButton a:visited,.grayBtns a:visited{
	color: #fff !important;
}
.buttonAlign{
	margin-right:10px;
	margin-top:35px;
}
/* Headers */
.stepHeaders{
	font-size:14px;
	color:#005b4c;
	padding-bottom:17px;
	padding-top:17px;
	text-transform: none;
	font-weight: normal;
	width: 100%;
}
.headingStep{
	font-weight: bold !important;
	padding-top:0px !important;
	font-size: 14px !important;
}
.txtDescription .qstArea,.txtDescription{
	height: 60px;
	width: 100%;
	resize: none;
	border: 1px solid #cccccc;
	color: #5F5F5F;
    font-size: 12px;
    font-weight: bold;
	line-height: 1.62;
}
/* Login container */
#login_holder {
	min-height: 500px;
	background-color: #f9f9f9;
}
/* Login title text */
#login_holder h1{
	font-size: 20px;
	color:#005b4c;
	font-weight: normal;
    background: url("../img/loginH1.png") repeat-x left bottom;
	padding: 18px 0;
	text-transform: uppercase;
}
/* Login page links and text */
#login_holder p, #login_holder a, #msg_attach a , .links{
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 12px;
	width: 100%;
	color: #005b4c;
}
#login_holder a:hover, #msg_attach a:hover, .links:hover{
	text-decoration: underline;
}
#msg_attach{
	padding: 10px 0;
}
#msg_attach li{
	cursor: pointer;
}
.links:visited{
	color: #005b4c;
}
#login img{
	margin-top: 5px;
}
#login_holder a img {
	padding-right: 10px;
	vertical-align: text-bottom;
}
#login_holder p span{
	color: #005b4c;
	cursor: pointer;
}
#login_holder p span:hover{
	text-decoration: underline;
}
/* Registration and login starts */
#login_holder a.OrngBtn,
#registration_holder a.OrngBtn {
font-size: 13px;
line-height: 22px;
padding-left: 20px;
padding-right: 20px;
padding-top: 5px;
padding-bottom: 5px;
background-color: #005b4c;
color: #fff;
font-weight: bold;
margin-top: 15px;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
border: 1px solid #005b4c ;
}
#registration_holder a.HOrngBtn {
font-size: 13px;
line-height: 22px;
padding-left: 20px;
padding-right: 20px;
padding-top: 5px;
padding-bottom: 5px;
background-color: #99b0aa;
color: #fff;
font-weight: bold;
margin-top: 15px;
-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
border: 1px solid #99b0aa;
}
.WhtBtn {
background-color: #ffffff;
color: #005b4c;
}
#registration_holder {
background-color: #f9f9f9;
}
#registration_holder h1 {
font-size: 20px;
color: #005b4c;
font-weight: normal;
background: url("../img/loginH1.png") repeat-x left bottom;
padding: 18px 0;
text-transform: uppercase;
}
#registration_holder p {
margin: 0 0 10px 0;
padding: 0;
font-size: 12px;
width: 100%;
color: #7c7c7c;
}
#registration_holder p {
margin: 0px;
line-height: 40px;
}
#login img {
margin-top: 5px;
}
#registration_holder a img {
padding-right: 10px;
vertical-align: text-bottom;
}
#registration_holder p span {
color: #005b4c;
cursor: pointer;
}
#registration_holder p span:hover {
text-decoration: underline;
}
#registration_holder .loginInput {
width: 100% !important;
}
#registration_holder .h2 {
color: #000000;
font-family: Arial;
font-size: 14px;
font-weight: bold;
text-transform: normal;
margin-bottom: 10px;
}
#registration .descr_text, #login_holder .descr_text {
line-height: 20px;
color:#7c7c7c;
}
span.px12 {
margin-top: 10px;
color: #4d4d4d;
font-size: 12px;
line-height: 50px;
font-weight: bold;
}
span.px12blue {
font-weight: normal;
color: #004e7a;
}
#registration_holder .notification {
color: #7c7c7c;
padding-left: 30px;
background: url("../img/notification.png") no-repeat left;
font-size: 12px;
clear: both;
padding-top: 5px;
}
/* Registration and login ends */
.loginInput {
	width: 345px;
	padding: 5px;
	background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #5F5F5F;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
	margin-bottom: 25px;
}
.centered {
	margin: 0 auto;
	width: 350px;
}
.education .stepsInput,.work_experience .stepsInput{
    width: 59.4% !important;   
}
/* Required */
.required label:after {
	content: "*";
	color: red;
	padding-left: 3px;
}
.required h2:after {
	content: "*";
	color: red;
	padding-left: 3px;
}
/*Tabs starts*/
.table_tab_container{
	width:100%;
	margin-top:15px;
	float:left;
}
.table_tab{
	cursor:pointer;
	padding:10px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	background-color:#f1f0f0;
	color:#a6a6a6;
	font-size:14px;
	line-height:20px;
	float:left;
	margin-right:4px;
}
.table_tab:last-child{
	margin-right:0px;
}
.table_tab_active{
	background-color:#e0dede;
	color:#005b4c;
}
.table_tabs_content{
	width:99.2%;
	padding:0.4%;
	float:left;
	background-color:#e0dede;
}
.table_tabs_content > div{
	width:100%;
}
.table_tabs_content #customDropDown{
    background-color:#fff;
    padding-left:2px;
}
/*Tabs ends*/

/* Table caption */
table th.table_caption,
table td.table_caption{
	background-color:#e0dede;
	color:#005b4c;
	text-transform:uppercase;
	font-size:13px;
	text-align:left;
}
/* Active table row */
table tr.editing td{
	background-color: #99b0aa;
	color: #fff;
}
table tr.editing td .clickable_link{
	color:#fff;
}
/* Common notification styles */
.notification_holder{
	width:50%;
	position:fixed;
	top:0px;
	left:25%;
	background-color:#fff;
	height:48px;
}
.notify_header{
	line-height:48px;
}
.notify_header span{
	font-size:18px;
	padding-right:5px;
}
.notify_header p{
	margin:0px;
	padding:0px;
	font-size:13px;
}
a.notify_ok{
	color:#fff;
	font-size:14px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:8px 10px;
	margin:0px 5px;
}
.notify_cancel{
	font-size:14px;
	color:#333;
	border:1px solid #d0d0d0;
	padding:8px 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin:0px 5px;
}
.notify_close{
	display:inline-block;
	cursor:pointer;
	width:10px;
	height:10px;
	background: url("../img/notify_delete.png") no-repeat;
	margin: 20px 10px 0 0;
	float: right;
}
/*Common notification styles end*/
/*Common notification styles for error*/
.notify_error a.notify_ok{
	background-color:#cc423c;
	border: 1px solid #af3933;
}
.notify_error span{
	color:#cc423c;
}
.notify_error p{
	color:#cc423c;
	border-bottom:2px solid #cc423c;
	background:url("../img/notify_error.png") no-repeat 12px;
	padding-left:48px;
}
.error_field{
	border-color:#cc423c !important;
}
/*Common notification styles for error end*/
/*Common notification styles for end*/
/*Common notification styles for information*/
.notify_information a.notify_ok{
	background-color:#41a7c5;
	border: 1px solid #3393af;
}
.notify_information span{
	color:#41a7c5;
}
.notify_information p{
	color:#41a7c5;
	border-bottom:2px solid #41a7c5;
	background:url("../img/notify_information.png") no-repeat 12px;
	padding-left:48px;
}
/*Common notification styles for information end*/
/*Common notification styles for warning*/
.notify_warning a.notify_ok{
	background-color:#f8970c;
	border: 1px solid #e1962d;
}
.notify_warning span{
	color:#c09853;
}
.notify_warning p{
	color:#cdad75;
	border-bottom:2px solid #f8970c;
	background:url("../img/notify_warning.png") no-repeat 12px;
	padding-left:48px;
}
/*Common notification styles for warning end*/
/*Common notification styles for success*/
.notify_success a.notify_ok{
	background-color:#468847;
	border: 1px solid #3f7840;
}
.notify_success span{
	color:#468847;
}
.notify_success p{
	color:#468847;
	border-bottom:2px solid #468847;
	background:url("../img/notify_success.png") no-repeat 12px;
	padding-left:48px;
}
/*Common notification styles for success end*/
a.OrngBtn:visited{
	color:#fff !important;
}
/* Upload page */
.upload_btn
{
	float:left;
	width: 16.6%;
	background:url("../img/btns_bgnd.png") repeat-x;
	vertical-align:middle;
}
.upload_btn img {float:left;}
.upload_txt {margin-top:12px;}
#registration_holder #registration {
width: 580px;
}
#login_holder #registration_holder #registration {
width: 350px;
}
.cp160 {
width: 160px;
}
.req:after {
content: "*";
color: red;
padding-left: 3px;
}

/* Home page tab icons starts */
.ico1 {
	background-image: url('../img/indexIco_1.png');
	background-repeat: no-repeat;
	width: 35px;
	height: 55px;
	display: block;
	margin: 60px 0 0 35px;
}
.ico2 {
	background-image: url('../img/indexIco_2.png');
	background-repeat: no-repeat;
	width: 35px;
	height: 55px;
	display: block;
	margin: 60px 0 0 35px;
}
.ico3 {
	background-image: url('../img/indexIco_3.png');
	background-repeat: no-repeat;
	width: 35px;
	height: 55px;
	margin: 60px 0 0 35px;
	display: block;
}
/* Home page tab icons ends */

.block_left_100{
	display:block;
	width:100%;
	float:left;
}
.share{
	background-image:url('../img/share.png');
	background-repeat:no-repeat;
	background-size:18px;
	background-position:right;
	background-position-y: 5px;
	padding-right:24px;
}
/*Loading Div CSS start*/
      #loginFrame{
        position: fixed;
        width: 500px;
        height:400px;
        top: 0;
        left: -10000px;
      }

      #loadingDiv{
        position: fixed;
        top: 0px;
        left: 0px;
        width:100%;
        height:100%;
        z-index: 1000;
        display: table;
      }

      #loadingDiv .mask{
        background: #aaaaaa;
        opacity: .5;
        position: fixed;
        top: 0px;
        left: 0px;
        width:100%;
        height:100%;
      }

      #loadingDiv .outer{
        display: table-cell;
        vertical-align: middle;
        width: 100%;
        position: static;
        z-index: 1002;
      }

      #loadingDiv .inner{
        margin-left: auto;
        margin-right: auto;
        width: 200px;
        overflow:show;
        position: relative;
        top: -50%;
        text-align: center;
        padding: 10px;
        border-width: 2px;
        border-color: #000;
        border-style: solid;
        border-radius: 10px;
        background-color: #585858;
        color: white;
        box-shadow: 5px 5px 5px #303030;
        /* float: left; */
      }
/*Loading Div CSS end*/
/* Datepicker fix */
.ui-datepicker{
	z-index:400 !important;
}
.attach.act {
	background-image: url('../img/clip.png');
	background-repeat: no-repeat;
	background-position: center center;
}
#msg_body {
	overflow: scroll;
}
#msg_date {
	text-align: right;
}
.unread {
	color: #4D4B4B;
}
.underline{
	text-decoration:underline;
}
/*Sharing popup starts*/
#share_popup{
	display:none;
	background-color:#fff;
	border: 1px solid #d5d6d6;
	border-radius: 4px;
	box-shadow: 1px 1px 5px ;
	position: fixed;
	top:350px;
	left: 30%;
	padding:20px;
	width: 660px;
	/*margin-left:-175px;*/
	z-index:9999;
}
#button_share_close{
	position:absolute;
	top:2px;
	right:2px;
	width:14px;
	height:14px;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAIAAACQKrqGAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAXEgAAFxIBZ5/SUgAAAAd0SU1FB9kIEAAbD6AFLRIAAABtSURBVCjPtVJBDoAgDBvGT/CtHbtnsC/xznqAGGQxoom9lXasW5ZIyho2WUa3uruZRdnM3L0TkiQBiAgADpge5U6IxRK/UVVVjU0uVpLN1Aom6cUGPgVYHauU8ris/UwCoNY6Zms059xo+uUGDu3u2JP7o23yAAAAAElFTkSuQmCC);
	background-repeat:no-repeat;
}
#email_form input[type=text]{
	margin-bottom:2px;
}
/*Sharing popup ends*/
/* dropbox chooser start*/
#dropBoxBrowser {
    padding: 10px;
}
#dropBoxBrowser .dbBrowserRow {
    padding: 10px;
    width: 25%;
    height: 32px;
    float: left;
    cursor: pointer;    
}
#dropBoxBrowser .dbBrowserRow span {
    line-height: 32px;
    margin-left: 5px;
}
#dropBoxBrowser .dbBrowserRow.selected {
    background-color: #D7D8D8;
}
#dropBoxBrowser .dbBrowserRow .folder {
    float: left;
    width: 32px;
    height: 32px;
    background-repeat: no-repeat;
    background-image: url(../img/folder.png);
}
#dropBoxBrowser .dbBrowserRow .file {
    float: left;
    width: 32px;
    height: 32px;
    background-repeat: no-repeat;
    background-image: url(../img/file.png);
}
/* dropbox chooser end*/
/* paragraph styles */
.p_text{
	color:#7C7C7C;
	font-size:12px;
}
.att_upl_btn{
	height: 30px;
	margin-left: 0px;
	cursor: pointer;
	float:left;
}

.file_indicator{
	background-image: url("../img/clip.png");
	width: 23px;
	height: 24px;
	display: none;
	float: left;
}

/* Table Paginator */
#pager {
    height: 30px;
}

#pager * {
    float:  left;
    margin-right: 10px;  
}

#pager .pagedisplay {
    width: 40px;
    text-align: center;
}

#pager span {
    margin-top: 2px;
    display: block;
    cursor: pointer;
    color: #ffffff;
    background-color: #005B4C;
    padding: 5px;
    width: 15px;
    height: 15px;
    display: block;
    float: left;
    text-align: center;
    line-height: 14px;
    font-size: 13px;
    -webkit-border-radius: 15px;  
    -moz-border-radius: 15px;  
    border-radius: 15px;
}
